Subject: February and March 2000 Meter 5688
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Apr 2000 06:33:00 -0700 (PDT)

Fred,

I spoke w/Karry this morning on this issue and it appears as if this gas will 
be purchased by HPLC as wellhead.

I'm waiting for Karry to phone me back, after he's spoken w/Legal, before I 
give you a concrete answer.

Thanks
-Jackie-
3-9497
---------------------- Forwarded by Jackie Young/HOU/ECT on 04/13/2000 01:31 
PM ---------------------------

Fred Boas
04/11/2000 10:29 AM
To: Jackie Young/HOU/ECT@ECT
cc: Howard B Camp/HOU/ECT@ECT, Robert E Lloyd/HOU/ECT@ECT 
Subject: February and March 2000 Meter 5688  

	

Jackie:

Meter 5688 is incorrectly scheduled to the HPL Liquids contract 
012-41970-02-002 in March 2000.  Also last month when you were out, Robert 
removed the volume from the Liquids contract at this meter and temporarily 
put it on a Strangers Gas contract.  If you could fix both months today and 
let me know when it is corrected  I would appreciate it.

Thanks,

Fred

Fred Boas
02/16/2000 04:35 PM
To: Jackie Young/HOU/ECT@ECT
cc: Howard B Camp/HOU/ECT@ECT, Robert E Lloyd/HOU/ECT@ECT, Anita 
Luong/HOU/ECT@ECT 
Subject: 1/2000 Meters 5688 & 5801

	

Jackie:

I am new at the 3 Rivers allocation so bear with me, I took this over from 
Anita Luong.  In January 2000, and going forward, please make sure that 
Meters 5688 and 5801 are not scheduled on the HPL Liquids contract 
012-41970-02-002.  The contract is currently out of balance by the total 
volume at these two meters so if you could fix this by early tomorrow morning 
I would appreciate it.

Thanks,

Fred